<div class="card">
    <div class="card-header">
      <div class="row">
        <div class="col-12  form-group "> 
            <strong><i
              class="fa fa-clock-o"></i>&nbsp; ตั้งเวลาทำงาน </strong>
              <button class="btn btn-md btn-light float-right" [routerLink]="['/History-DataService']" routerLinkActive="active">
                <i class="fa fa-arrow-circle-right"></i> ไปหน้าประวัติ</button>
        </div>
        <div class="col-12">
            <a class="btn btn-info" [routerLink]="['/Manage-JobSchedule']">
                <span class="fa fa-plus"></span>
                เพิ่มงานใหม่ </a>
        </div>
      </div>
    </div>
    <div class="card-body table-responsive">
      <table datatable [dtOptions]="dtOptions" [dtTrigger]="dtTrigger" class="table table-hover table-bordered">
        <thead>
          <tr>
            <th>#</th>
            <th>ชื่องาน</th>
            <th>คำธิบาย</th>
            <th>ข้อมูลที่นำส่ง</th>
            <th>วิธีการส่ง</th>
            <th>ตำแหน่งวางไฟล์</th>
            <th>รอบการทำงาน</th>
            <th>วันที่เริ่มทำงาน</th>
            <th>วันที่สิ้นสุดการทำงาน</th>
            <th>สถานะการทำงาน</th>
            <th>จัดการ</th>
          </tr>
        </thead>
      </table>
    </div>
  </div>